if not exists(select * from information_schema.columns 
				where table_name='TENTACLE_SYNC_MONITOR' and column_name='DATE_STATUS' )
begin
ALTER TABLE TENTACLE_SYNC_MONITOR ADD DATE_STATUS [datetime];
end
